Bug 198633 - JMS support
JMS support
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: WebLogic
7.1
PC All
: P2 (vote)
: 7.1
Assigned To: Petr Hejl
issues@serverplugins
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-16 13:32 UTC by Petr Hejl
Modified: 2011-10-17 09:27 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hejl 2011-05-16 13:32:17 UTC
The server plugin should provide support for message queue registration and deployment.
Comment 1 Petr Hejl 2011-05-16 13:50:37 UTC
Initial part - get list of existing queues and topics.
6019db0283ad
Comment 2 Quality Engineering 2011-05-17 10:06:36 UTC
Integrated into 'main-golden', will be available in build *201105170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/6019db0283ad
User: phejl@netbeans.org
Log: #198633 JMS support
Comment 3 Petr Hejl 2011-05-17 13:32:52 UTC
JMS deployment: de44bbb9d051.
Comment 4 Petr Hejl 2011-05-20 12:04:42 UTC
web-main 22e1ff61fc89

Creating JMS resources in project. There is a problem - JMS server has to be created in domain and it has to have the same target server as app. We need to do something about that.

Binding methods still not implemented yet.
Comment 5 Quality Engineering 2011-05-21 08:50:10 UTC
Integrated into 'main-golden', will be available in build *201105210400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/22e1ff61fc89
User: phejl@netbeans.org
Log: #198633 - JMS support - basic in project support
Comment 6 Petr Hejl 2011-10-17 09:27:51 UTC
Fixed. Project JMS destinations won't be supported as this is considered deprecated by WL team.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo